$font: 'Roboto', sans-serif;

$color-black: #4F4F4F;
$color-gray: #BABABA;
$color-white: #FFF;
$color-purple-01: #5152B6;
$color-purple-02: #23245C;
$color-purple-03: #B1B1E6;

$font-size-xl: 36px;
$font-size-lg: 20px;
$font-size-md: 16px;
$font-size-sm: 14px;

$font-weight-regular: 400;
$font-weight-light: 300;
$font-weight-ultralight: 300;

$gap-lg: 32px;
$gap-md: 22px;

$breakpoint-sm: 576px;